/*
Theme Name: kid
Author: K.A
Template: responsive
Version: 1.0.0
*/

@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:100,300,400,500,700,900&display=swap&subset=japanese");
* {
  box-sizing: border-box;
}

/* elemment */

body {
  color: #141414;
  font-family: "Noto Sans JP", sans-serif;
  /*font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;*/
  font-size: 18px;
}

h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #000;
  font-family: "Noto Sans JP", sans-serif;
  /*font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;*/
}

h1 {
  background: #0077cb;
  font-size: 30px;
  border: 4px double #fff;
  padding: 0.5em;
  color: #fff;
  margin: 20px 0;
}

h2 {
  font-size: 28px;
  background: rgba(255, 255, 255, 1);
  background: -moz-linear-gradient(
    top,
    rgba(255, 255, 255, 1) 0%,
    rgba(246, 246, 246, 1) 47%,
    rgba(237, 237, 237, 1) 100%
  );
  background: -webkit-gradient(
    left top,
    left bottom,
    color-stop(0%, rgba(255, 255, 255, 1)),
    color-stop(47%, rgba(246, 246, 246, 1)),
    color-stop(100%, rgba(237, 237, 237, 1))
  );
  background: -webkit-linear-gradient(
    top,
    rgba(255, 255, 255, 1) 0%,
    rgba(246, 246, 246, 1) 47%,
    rgba(237, 237, 237, 1) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(255, 255, 255, 1) 0%,
    rgba(246, 246, 246, 1) 47%,
    rgba(237, 237, 237, 1) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(255, 255, 255, 1) 0%,
    rgba(246, 246, 246, 1) 47%,
    rgba(237, 237, 237, 1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 1) 0%,
    rgba(246, 246, 246, 1) 47%,
    rgba(237, 237, 237, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
  border: 1px solid #eee;
  border-bottom: 3px solid #0077cb;
  padding: 0.75em 0.4em;
  margin: 10px 0;
}

.page-id-12 h2,
.hoCo00Item h2 {
  background: transparent;
  border: none;
  font-size: 22px;
  line-height: 160%;
  letter-spacing: 0.25px;
  font-weight: bold;
  color: #141414;
  margin-top: 12px;
}

h3 {
  position: relative;
  padding: 0.5em 1em 0.5em 1.5em;
  border: 1px solid #ccc;
  font-size: 26px;
}

h3::after {
  position: absolute;
  top: 0.5em;
  left: 0.5em;
  content: "";
  width: 6px;
  height: -webkit-calc(100% - 1em);
  height: calc(100% - 1em);
  background-color: #0077cb;
  border-radius: 4px;
}

.page-id-12 h3,
.hoCo02Right h3 {
  background: transparent;
  border: none;
  font-size: 28px;
  font-weight: bold;
  line-height: 140%;
  margin-top: 0;
  color: #2d1d08;
  margin-bottom: 2px;
  padding: 0;
}

.page-id-12 h3:after,
.hoCo02Right h3:after {
  display: none;
}

h4 {
  font-size: 24px;
  font-weight: bold;
}

h4:before {
  content: "■";
  padding-right: 10px;
  color: #0077cb;
}

h5 {
  font-size: 22px;
  font-weight: bold;
}

h6 {
  font-size: 18px;
  font-weight: bold;
}

a {
  color: #000;
}

a:hover img {
  opacity: 0.8;
}

.col30 {
  max-width: 26%;
  float: left;
  flex-basis: 26%;
}

.col70 {
  max-width: 74%;
  float: left;
  flex-basis: 74%;
}

blockquote {
  padding: 10px 15px;
  border-left: none;
}

blockquote:before {
  font-family: FontAwesome;
  display: inline-block;
  content: "\f10d";
  width: 30px;
  height: 30px;
  color: #d6d6d6;
  font-size: 30px;
}

blockquote p {
  font-size: 16px;
}

/* common class */

table {
  table-layout: fixed;
}

.wp-block-table th {
  background: #f6f6f6;
}

.wp-block-table th,
.wp-block-table td {
  vertical-align: middle;
}

.page-id-121 .wp-block-table td {
  text-align: center;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.sp-hidden {
  display: none;
}

.ff-mincho {
  font-family:
    "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3",
    "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}

.ff-gothic {
  font-family:
    "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",
    "メイリオ", Meiryo, sans-serif;
}

.text-indent1 {
  padding-left: 1em;
  text-indent: -1em;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.bold {
  font-weight: bold;
}

/* 水平方向左揃え（初期値） */

.flex-wrap {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

/* 水平方向中央揃え */

.flex-wrap-center {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
}

/* 水平方向右揃え */

.flex-wrap-end {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}

/* 水平方向均等 */

.flex-wrap-between {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

/* 水平方向均等垂直方向下揃え */

.flex-wrap-end-bottom {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  align-items: flex-end;
}

/* header */

#header {
  background: transparent;
  background: #fff;
}

#header > .container {
  padding: 20px 0;
}

#logo {
  width: 40%;
}

.top-widget {
  width: auto;
  padding-right: 0;
}

.gnav-wrap {
}

.gnav-sp-wrap,
.mean-bar {
  display: none;
}

.mean-container .mean-bar {
  background: #000 !important;
}

.mean-container {
  position: relative;
}

.mean-container .mean-nav {
  position: absolute;
  background: #000 !important;
}

.main-nav {
  background: none;
}

.menu {
  background: none;
  clear: both;
  /* display: inline-block;
  width: auto; */
  text-align: center;
}

.menu li {
  padding: 0;
  border: none !important;
  float: none;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 15px;
  padding-right: 45px;
}

.menu li:first-child {
  padding-left: 0;
}

.menu li::before {
  content: "／";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  color: #fff;
}

.menu li:last-child {
  padding-right: 0;
}

.menu li:last-child::before {
  display: none;
}

ul.menu > li:hover {
  background: none;
}

.menu a {
  height: auto;
  padding: 15px 0 15px 0;
  border: none;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.6;
  text-align: center;
  text-shadow: none;
}

.menu a:hover {
  transition: none;
  border: none;
  background: none;
  background-color: transparent;
  color: #f9e43f;
}

.menu .current_page_item > a,
.menu .current-menu-item > a {
  border: none;
  background-color: transparent;
}

.menu ul.sub-menu {
  visibility: hidden;
  position: absolute;
  top: 35px;
  min-width: 100%;
}

.menu > li:hover ul.sub-menu {
  visibility: visible;
}

.menu ul.sub-menu li a {
  height: auto;
  line-height: 1.6;
}

.sub-nav {
  margin-top: 10px;
  border: 1px solid #e5e5e5;
}

.home-mvisual {
  width: 100%;
  margin: 0 auto;
}

.home-mvisual img {
  width: 100%;
  background-size: cover;
}

#menu-gn.menu {
  width: 1100px !important;
}

/* footer */

/* sidebar */

.widget-wrapper {
  padding: 0;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: transparent;
}

/* contents */

.container {
  overflow: hidden;
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
}

.grid-1000 {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

#wrapper {
  margin: 0;
  padding: 0;
  background-color: #fff;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

#content-outer {
  overflow: hidden;
}

/* page builder */

.panel-grid,
.panel-grid-cell,
.so-panel {
  margin-bottom: 0 !important;
}

/* lp template */

.page-template-landing-page-php .menu,
.page-template-landing-page-php .main-nav {
  display: none;
}

.page-template-landing-page-php .top-menu {
  display: none;
}

.page-template-landing-page-php .footer-menu {
  display: none;
}

.page-template-landing-page-php .sub-header-menu {
  display: none;
}

.table_kaitai th {
  text-align: left !important;
}

/* top */

/*Css*/

.heRows {
  display: flex;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
}

#logo {
  width: auto;
  float: none;
}

.heRight ul {
  font-size: 0;
}

.heRight ul li {
  display: inline-block;
  vertical-align: middle;
}

.heRight ul li:first-child {
  padding-right: 18px;
}

span.hdTime {
  display: inline-block;
  float: right;
  text-align: center;
  font-size: 15px;
  line-height: 120%;
  letter-spacing: 0.5px;
  color: #141414;
  padding-top: 1px;
  padding-bottom: 3px;
  background-color: #f6f6f6;
  padding-left: 25px;
  padding-right: 25px;
  width: 395px;
  margin-top: 8px;
}

.gnav-wrap {
  background-color: #0077cb;
  border-bottom: 3px solid #f9e43f;
  text-align: center;
}

.home-mvisual figure {
  margin-top: 0;
  margin-bottom: 0;
}

.imgSp {
  display: none;
}

@media all and (-ms-high-contrast: none) {
  span.hdTime {
    padding-top: 3px;
    padding-bottom: 3px;
  }
  span.hoCo00Img img {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  .hoCo02Right ul li {
    letter-spacing: -1.5px;
  }
}

#content-full {
  margin-bottom: 0;
}

.hoContent00 {
  background-image: url(../../uploads/2026/04/ho-img00.jpg);
  background-position: center center;
  background-repeat: repeat;
  padding-top: 62px;
  padding-bottom: 40px;
  /* margin-top: 3px; */
  border-top: 3px solid #f7f5f3;
}

.hoCo00Rows {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}

.hoCo00Item {
  margin-right: 3.5%;
  width: 22.375%;
  background-color: #fff;
  margin-bottom: 20px;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
  border-radius: 8px;
  text-align: center;
  min-height: 172px;
  padding-left: 10px;
  padding-right: 10px;
}

.hoCo00Item:nth-child(4n) {
  margin-right: 0;
}

span.hoCo00Img {
  min-height: 95px;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.hoContent01 {
  overflow: hidden;
  width: 100%;
  background-color: #fff;
}

.hoCo01Txt {
  padding-left: 50px;
  padding-right: 18px;
  padding-top: 38px;
  padding-bottom: 45px;
}

.hoCo01Txt p {
  font-size: 20px;
  letter-spacing: 0.25px;
  line-height: 200%;
  color: #141414;
}

span.txtBlue {
  color: #0077cb;
}

.hoCo01Btn {
  text-align: center;
  padding-top: 22px;
}

.hoContent02 {
  background-image: url(../../uploads/2026/04/ho-img02.png);
  background-size: cover;
  background-position: top center;
  background-repeat: repeat-x;
  padding-top: 40px;
  padding-bottom: 60px;
}

.hoContent02 h2 {
  font-size: 34px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 0.5px;
  line-height: 160%;
  background: #0077cb;
  border-bottom: 3px solid #f9e43f;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 8px;
  margin-bottom: 32px;
}

.hoCo02Rows {
  overflow: hidden;
  width: 100%;
}

.hoCo02Item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  margin-bottom: 90px;
  position: relative;
}

.hoCo02Item:last-child {
  margin-bottom: 0;
}

.hoCo02Left {
  text-align: right;
  width: 36.224%;
  margin-right: 5.612%;
}

.hoCo02Right {
  width: 58.164%;
  padding-top: 10px;
  position: relative;
}

.hoCo02Right::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 45px 103px 0 103px;
  border-color: #0099da transparent transparent transparent;
  position: absolute;
  bottom: -60px;
  left: 42px;
  opacity: 0.5;
}

.hoCo02Right p {
  font-size: 20px;
  line-height: 170%;
  color: #2d1d08;
  margin-top: 0;
}

p.btnMg {
  margin-top: 15px;
}

.hoCo02Right ul {
  margin: 0;
  padding: 0;
}

.hoCo02Right ul li {
  list-style: none;
  font-size: 18px;
  line-height: 170%;
  color: #2d1d08;
  letter-spacing: -1.2px;
}

.hoCo02Right ul li:first-child {
  background-image: url(../../uploads/2026/04/ho-img07.png);
  background-position: left 115px top 46px;
  background-repeat: no-repeat;
  padding-bottom: 68px;
}

@media all and (-ms-high-contrast: none) {
  .hoCo02Right ul li {
    letter-spacing: -1.5px;
  }
}

.hoContent03 {
  background-image: url(../../uploads/2026/04/ho-img08.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding-top: 35px;
  padding-bottom: 35px;
}

.hoCo03Bg {
  background-color: #fff;
  text-align: center;
  overflow: hidden;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 36px;
}

.hoCo03Bg p {
  font-size: 26px;
  font-weight: bold;
  color: #141414;
  letter-spacing: 0.25px;
  line-height: 190%;
}

.hoCo03Bg p:first-child {
  margin-bottom: 24px;
}

.home #post-43 {
  display: none;
}

body.home #wrapper {
  margin-bottom: 0;
}

.ftMaps {
  overflow: hidden;
  width: 100%;
}

.ftMaps iframe {
  width: 100%;
  border: 0;
  height: 357px;
  margin-bottom: -6px;
}

.footer-copyright {
  text-align: center;
  font-size: 14px;
  letter-spacing: 0.25px;
  color: #fff;
  line-height: 160%;
  background-color: #0077cb;
  padding-top: 42px;
  padding-bottom: 42px;
}

.br-copy {
  display: none;
}

.footer-colophon {
  overflow: hidden;
  width: 100%;
}

#colophon-widget,
#custom_html-5 {
  margin-bottom: 0;
}

#widgets .widget-wrapper {
  border-radius: 0;
  background: #ffffff;
  border: 1px solid #0077cb;
  padding: 0;
  margin: 0 0 15px 0;
}

#widgets .widget-title h3 {
  text-align: left;
  background-color: #0077cb;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #fff;
  padding-left: 20px;
}

#widgets ul li {
  border-bottom: 1px solid #0077cb;
  padding-bottom: 10px;
  margin-bottom: 10px;
  list-style: none;
}

#widgets ul li:last-child {
  border-bottom: 0;
}

#widgets ul,
#widgets ol {
  padding-top: 20px;
}

ul.spIcon {
  display: none;
}

.list_layer {
  background: #d9f0f9;
  font-size: 20px;
  font-weight: bold;
  padding: 10px 60px;
  border-radius: 8px;
  margin-top: 20px;
}

.blue_layer {
  padding: 10px;
  background: #d9f0f9;
  border-radius: 8px;
}

.blue_layer strong {
  color: #e8404d;
}

.point_box {
  margin-top: 0;
}

.tb_contact th {
  width: 36%;
  font-weight: bold;
  vertical-align: middle;
  text-align: left;
  background: #f6f6f6;
}

.tb_contact th strong {
  background: #0077cb;
  color: #fff;
  font-size: 14px;
  padding: 1px 8px;
  text-align: center;
  margin-left: 10px;
  float: right;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
textarea {
  width: 100% !important;
}

.align_c {
  text-align: center;
}

@media screen and (max-width: 1000px) {
  .container,
  .grid-1000,
  #content-outer {
    padding-left: 10px;
    padding-right: 10px;
  }
  #header > .container {
    padding-left: 10px;
    padding-right: 10px;
  }
  .menu a {
    font-size: 15px;
  }
  .hoCo00Item h2 {
    font-size: 18px;
  }
  .hoCo02Right p {
    font-size: 15px;
  }
  .hoCo02Right ul li {
    font-size: 15px;
  }
  .hoCo03Bg p {
    font-size: 20px;
  }
  .hoCo01Txt p {
    font-size: 15px;
  }
}

@media screen and (max-width: 960px) {
  /*.gnav-wrap { display: none; }
  .mean-bar { display: block; }*/
  .top-menu {
    display: none;
  }
}

@media screen and (max-width: 860px) {
  .menu a {
    font-size: 14px;
  }
  .menu li {
    padding-left: 1.163vw;
    padding-right: 2.907vw;
  }
  .hoCo00Item h2 {
    font-size: 15px;
  }
}

@media screen and (max-width: 780px) {
  .hoCo00Item {
    min-height: 150px;
  }
  .imgPc {
    display: none;
  }
  .imgSp {
    display: inline-block;
  }

  .heRight > ul {
    display: none;
  }
  span.hdTime {
    display: none;
  }
  .heRight > ul.spIcon {
    display: block;
  }
  .spIcon li {
  }
  .spIcon li a {
    color: #0077cb;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 42px;
    font-size: 20px;
    display: block;
    border: 1px solid #0077cb;
  }
  .heRight ul li:first-child {
    padding-right: 5px;
  }
  #header > .container {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .hoCo01Txt p {
    font-size: 14px;
  }
  .hoCo01Txt {
    padding-top: 20px;
    padding-bottom: 40px;
  }
  .hoContent00 {
    padding-top: 40px;
    padding-bottom: 20px;
  }
  .hoContent02 {
    padding-top: 25px;
    padding-bottom: 40px;
  }
  .hoContent02 h2 {
    font-size: 24px;
  }
  .hoCo03Bg p {
    font-size: 16px;
  }
  .hoCo01Btn img {
    max-width: 350px;
    width: 100%;
  }
  .hoCo03Bg p img {
    max-width: 350px;
    width: 100%;
  }
  .hoCo03Bg {
    padding-bottom: 30px;
  }
  .ftMaps iframe {
    height: 250px;
  }
  .footer-copyright {
    padding-top: 20px;
    padding-bottom: 18px;
  }
  .hoCo02Right p,
  .hoCo02Right ul li {
    font-size: 14px;
  }

  .menu a {
    font-size: 13px;
  }

  .hoCo01Txt {
    padding-left: 0;
    padding-right: 0;
  }

  .point_box {
    text-align: left !important;
    font-size: 16px;
  }

  .col30,
  .col70 {
    max-width: 100%;
    float: none;
    flex-basis: 100%;
  }

  .list_layer {
    margin: 0;
    font-size: 18px !important;
  }

  body {
    font-size: 15px !important;
  }

  h1 {
    font-size: 26px !important;
  }
  h2 {
    font-size: 24px !important;
  }
  h3 {
    font-size: 22px !important;
  }
  h4 {
    font-size: 20px !important;
  }
  h5 {
    font-size: 18px !important;
  }

  .tb_contact th,
  .tb_contact td {
    display: block;
    width: 100%;
  }

  .sp-hidden {
    display: block;
  }
  .top-widget {
    float: none;
    margin: 0;
  }
  .js .main-nav {
    float: none;
    background: #0077cb;
    text-align: left;
  }
  .js .main-nav:before {
    content: "メニューを開く";
    display: inline-block;
    padding: 5px;
    color: #fff;
    font-size: 14px;
  }
  .js .main-nav a#responsive_menu_button {
    height: 35px;
    width: 30px;
    margin-left: -35px;
    background: url(img/select-icons.png) 0 -43px no-repeat;
  }
  .js .main-nav a#responsive_menu_button.responsive-toggle-open {
    background: url(img/select-icons.png) 0 7px no-repeat;
  }
  .js .main-nav #responsive_current_menu_item {
    display: none !important;
  }
  .js .main-nav .menu {
    position: absolute;
    margin-top: 0;
    top: 41px;
  }
  .js .main-nav .menu li {
    width: 100% !important;
  }
  .js .main-nav .menu li a {
    width: 100%;
  }
  .menu li {
    padding-left: 0;
    padding-right: 0;
  }
  .js .main-nav .menu li a {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
  }
  .hoCo00Item {
    width: 24%;
    margin: 10px 0.5%;
  }
  .hoCo00Item:nth-child(2n) {
    margin-right: 0;
  }
  .hoCo00Item {
    min-height: 100px;
  }
  .hoCo00Item h2 {
    font-size: 14px !important;
    padding: 0;
  }

  .hoCo00Img img {
    width: 50% !important;
  }

  .hoCo02Left {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
    text-align: center;
  }
  .hoCo02Right {
    width: 100%;
    padding-top: 0;
  }
  .hoCo02Right::before {
    display: none;
  }
  .hoCo02Item {
    margin-bottom: 40px;
  }
  .hoCo02Right p.btnMg img {
    max-width: 350px;
    width: 100%;
  }
  p.btnMg {
    text-align: center;
  }
  .hoCo02Right ul li:first-child {
    background: none;
    padding-bottom: 0;
  }
  .hoContent02 h2 {
    font-size: 18px;
  }
  .hoCo02Right h3 {
    font-size: 16px;
  }
  .hoCo03Bg p {
    font-size: 15px;
  }
  .hoCo03Bg {
    padding-left: 15px;
    padding-right: 15px;
  }
  .hoCo03Bg p br {
    display: none;
  }
  .hoCo03Bg p img {
    max-width: 280px;
    width: 100%;
  }
  .br-copy {
    display: inline-block;
  }

  .ftMaps iframe {
    height: 150px;
  }
  #logo {
    padding-right: 15px;
  }
  #logo img {
    max-width: 58.958vw;
    width: 100%;
  }
  .spIcon li a {
    font-size: 15px;
    width: 35px;
    height: 35px;
    line-height: 32px;
  }
  .hoCo03Bg p {
    font-size: 14px;
  }

  .js .main-nav .menu {
    top: 38px;
  }
}

@media screen and (max-width: 620px) {
  body {
    font-size: 15px;
  }
  .js .main-nav #responsive_current_menu_item {
    display: none !important;
  }

  span.hoCo00Img {
    min-height: 65px;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: flex-end;
    justify-content: center;
  }

  .hoCo00Item h2 {
    font-size: 12px !important;
  }
}
